Subject: Re: [alsa-devel] [PATCH] ASoC drivers for the Freescale MPC8610 SoC

From: Timur Tabi <[email-masked]>
Date: Mon, 07 Jan 2008 12:45:52 -0600

Liam Girdwood wrote:
> On Mon, 2008-01-07 at 09:52 -0600, Timur Tabi wrote:
>> So all I'm trying to do now is get my driver, with warts and all, into the tree 
>> so that I can focus with Liam et al to get a real ASoC V2 up and running.
>>
> 
> I'll commit the MPC8610 into the ASoC (v1) dev tree soon (hopefully
> tonight). This will allow folks to use it in the meantime whilst we sort
> out any changes.

I'm working on some minor updates, so hold off for now.  I'll post a new patch 
later this afternoon.

> I'll then port (what I can) to V2, although I may need some assistance
> with some of the PPC sections.

I'll be 100% available for that.

-- 
Timur Tabi
Linux kernel developer at Freescale